name = "Particle Culling"
filename = "particleculling-1.12.2-v1.4.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2c4847ca6c7cf1d41ff320943394ff61028c7e72"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5337217
project-id = 408853
